jquery.textshadow 1.3.0-beta

An IE compatible text-shadow polyfill that uses LESS for the css.

This is a prerelease version of jquery.textshadow.
There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package jquery.textshadow -Version 1.3.0-beta
dotnet add package jquery.textshadow --version 1.3.0-beta
<PackageReference Include="jquery.textshadow" Version="1.3.0-beta" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add jquery.textshadow --version 1.3.0-beta
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Merged updates from the upstream git repository in hopes of fixing some quirky bugs.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.3.4-beta 663 9/27/2012
1.3.3-beta 547 9/27/2012
1.3.2-beta 555 8/29/2012
1.3.1-beta 577 8/21/2012
1.3.0-beta 609 7/3/2012
1.2.1-beta 605 4/7/2012
1.2.0-beta 627 4/7/2012
1.1.0-beta 572 4/7/2012
1.0.0-beta 607 4/4/2012